/* 表格樣式1*/

.table-UP {
    border-top: 1px solid #007fff;
    /*border-left: 1px solid #007fff;*/
}

.CSSTableGenerator {
    margin: 0px auto;
    padding: 0px;
    width: 100%;
    border: 1px solid #007fff;
}
.CSSTableGenerator table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.CSSTableGenerator tr:hover td {} .CSSTableGenerator tr:nth-child(odd) {
    background-color: #f2f2f2;
}
.CSSTableGenerator tr:nth-child(even) {
    background-color: #ffffff;
}
.CSSTableGenerator td {
    vertical-align: middle;
    /*border: 1px solid #007fff; */
    border-width: 0px 1px 1px 0px;
    text-align: center;
    padding: 5px;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    color: #848484;
}

.CSSTableGenerator tr:last-child td {
    border-width: 0px 1px 0px 0px;
}
.CSSTableGenerator tr td:last-child {
    border-width: 0px 0px 1px 0px;
}
.CSSTableGenerator tr:last-child td:last-child {
    border-width: 0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td {
    background: -o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient( center top, #ffffff 5%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
    background: -o-linear-gradient(top, #ffffff, ffffff);
    background-color: #ffffff;
    /* border: 0px solid #007fff; */
    text-align: center;
    /* border-width: 0px 0px 1px 1px; */
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    color: #848484;
}

.CSSTableGenerator tr:first-child:hover td {
    background: -o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient( center top, #ffffff 5%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
    background: -o-linear-gradient(top, #ffffff, ffffff);
    background-color: #848484;
}
.CSSTableGenerator tr:first-child td:first-child {
    border-width: 0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child {
    border-width: 0px 0px 1px 1px;
}
.CSSTableGenerator .list_title {
    width: 30%;
    text-align: left;
}
.CSSTableGenerator strong {
    font-size: 14px;
    color: #003270;
}
.CSSTableGenerator span {
    font-size: 10px;
    color: #4d4d4d;
}
.CSSTableGenerator table a{
    font-size: 12px;
    display: block;
    padding: 3px;
    background: #88b4ee;
    color: #ffffff;
    border-radius: 3px;

}
/* 表格樣式1*/

.CSSTableGenerator2 {
    margin: 0px auto;
    padding: 0px;
    width: 100%;
    border: 0px solid #007fff;
}
.CSSTableGenerator2 table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.CSSTableGenerator2 tr:hover td {} .CSSTableGenerator2 tr:nth-child(odd) {
    background-color: #f2f2f2;
}
.CSSTableGenerator2 tr:nth-child(even) {
    background-color: #ffffff;
}
.CSSTableGenerator2 td {
    vertical-align: middle;
    border: 0px solid #007fff;
    border-width: 0px 0px 0px 0px;
    text-align: center;
    padding: 5px;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    color: #848484;
}
.CSSTableGenerator2 tr:last-child td {
    border-width: 0px 0px 0px 0px;
}
.CSSTableGenerator2 tr td:last-child {
    border-width: 0px 0px 0px 0px;
}
.CSSTableGenerator2 tr:last-child td:last-child {
    border-width: 0px 0px 0px 0px;
}
.CSSTableGenerator2 tr:first-child td {
    background: -o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient( center top, #ffffff 5%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
    background: -o-linear-gradient(top, #ffffff, ffffff);
    background-color: #ffffff;
    border: 0px solid #007fff;
    text-align: center;
    border-width: 0px 0px 0px 0px;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    color: #848484;
}
.CSSTableGenerator2 tr:first-child:hover td {
    background: -o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient( center top, #ffffff 5%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
    background: -o-linear-gradient(top, #ffffff, ffffff);
    background-color: #848484;
}
.CSSTableGenerator2 tr:first-child td:first-child {
    border-width: 0px 0px 0px 0px;
}
.CSSTableGenerator2 tr:first-child td:last-child {
    border-width: 0px 0px 0px 0px;
}
.CSSTableGenerator2 .list_title {
    width: 30%;
    text-align: left;
}
.CSSTableGenerator2 strong {
    font-size: 13px;
    color: #388fff;
}
.CSSTableGenerator2 span {
    font-size: 10px;
    color: #4d4d4d;
}
/*         */
